prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Bluetooth
Description: Qt Bluetooth module
Version: 5.12.8
Libs: -L${libdir} -lQt5Bluetooth 
Libs.private: -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lz -lqtpcre2 -framework Foundation -framework CoreBluetooth   
Cflags: -DQT_BLUETOOTH_LIB -I${includedir}/QtBluetooth -I${includedir}
Requires: Qt5Core

